Bug 1047532 - (sabre-vobject) Review Request: php-sabre-vobject - Library to parse and manipulate iCalendar and vCard objects
Review Request: php-sabre-vobject - Library to parse and manipulate iCalendar...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joseph Marrero
Fedora Extras Quality Assurance
:
Depends On:
Blocks: sabre-dav
  Show dependency treegraph
 
Reported: 2013-12-31 10:10 EST by Remi Collet
Modified: 2014-01-18 15:35 EST (History)
2 users (show)

See Also:
Fixed In Version: php-sabre-vobject-2.1.3-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-11 23:57:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jmarrero: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Remi Collet 2013-12-31 10:10:08 EST
Spec URL: https://raw.github.com/remicollet/remirepo/a9df321d5b2b87d030b74424af15442761a2bb7c/php/sabredav/php-sabre-vobject/php-sabre-vobject.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-sabre-vobject-3.1.3-1.remi.src.rpm
Description: 
The VObject library allows you to easily parse and manipulate iCalendar
and vCard objects using PHP. The goal of the VObject library is to create
a very complete library, with an easy to use API.

This project is a spin-off from SabreDAV, where it has been used for several
years. The VObject library has 100% unittest coverage.

Fedora Account System Username: remi
Comment 1 Remi Collet 2013-12-31 10:11:54 EST
This package is a full rewrite of php-sabredav-Sabre_VObject.

Pear channel is not maintained anymore.
This package use namespace and is not compatible with previous version.
(installation directories are different).
Comment 4 Joseph Marrero 2014-01-03 00:56:00 EST
License: OK
Macros: OK
Install: OK
Naming: OK
Sources: OK
Scriptlets: OK

APPROVED
Comment 5 Remi Collet 2014-01-03 01:16:10 EST
Thanks for the review !



New Package SCM Request
=======================
Package Name: php-sabre-vobject
Short Description: Library to parse and manipulate iCalendar and vCard objects
Owners: remi
Branches: f19 f20 el6
InitialCC:
Comment 6 Gwyn Ciesla 2014-01-03 07:42:57 EST
Git done (by process-git-requests).
Comment 7 Fedora Update System 2014-01-03 08:04:28 EST
php-sabre-vobject-2.1.3-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/php-sabre-vobject-2.1.3-1.fc19
Comment 8 Fedora Update System 2014-01-03 08:04:38 EST
php-sabre-vobject-2.1.3-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/php-sabre-vobject-2.1.3-1.fc20
Comment 9 Fedora Update System 2014-01-03 08:04:46 EST
php-sabre-vobject-2.1.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-sabre-vobject-2.1.3-1.el6
Comment 10 Fedora Update System 2014-01-03 10:56:31 EST
php-sabre-vobject-2.1.3-1.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 11 Fedora Update System 2014-01-11 23:57:41 EST
php-sabre-vobject-2.1.3-1.fc19 has been pushed to the Fedora 19 stable repository.
Comment 12 Fedora Update System 2014-01-11 23:59:02 EST
php-sabre-vobject-2.1.3-1.fc20 has been pushed to the Fedora 20 stable repository.
Comment 13 Fedora Update System 2014-01-18 15:35:10 EST
php-sabre-vobject-2.1.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.